@charset "UTF-8";
/* CSS Document */

#offcanvas-toggler{
    display: none;
}
.social-share-block{
    display:none;
}
body{
    font-family: ff-meta-web-pro, sans-serif !important;
    font-size: 100%;
}
p {
    text-align: justify;   /* Optional: Verbessert den Blocksatz */
}
p, h1, h2, h3, h4, h5, h6, span{
    -webkit-hyphens: auto; /* Safari */
    -ms-hyphens: auto;     /* IE/Edge */
    hyphens: auto;         /* Standard */
}
.ohne-trennung > p, h1, h2, h3, h4, h5, h6, span{
    -webkit-hyphens: none; /* Safari */
    -ms-hyphens: none;     /* IE/Edge */
    hyphens: none;         /* Standard */
}

h1, h2, h3, h4, h5, h6{
  font-family: ff-meta-headline-web-pro-con, sans-serif;
  font-weight: 900;
  font-style: normal;
    text-transform: uppercase;
    line-height: 1em;
    margin-bottom:2rem !important;
}
h1 {font-size: 8em;}
@media screen and (max-width: 64em) {
h1 {
font-size: 8em;
}
    p{
        font-size: 95%;
    }
    .caption-below{
        font-size:80%;
}
}
@media screen and (max-width: 50em) {
h1 {
font-size: 6em;
}
    p{
        font-size: 90%;
    }
}
@media screen and (max-width: 30em){
h1 {
font-size: 4em;
}
    p{
        font-size: 115%;
    }
}
#igm-head div{
    padding:0px;
}

.header-xs{
    min-height:125px;
}
.header-xs img{
    max-width:100% !important;
    min-height:auto !important;
}
#datum div{
    padding-right:0px;
}

.datum p{
    color:#000;
    text-align:right;
    font-size:100%;
    font-weight:700;
    padding-right: 30px;
    margin-bottom:0.25em;
}
.sppb-section{
    padding-top:0px!important;
    padding-bottom: 20px!important;
}
.sppb-addon-text-block p{
    margin-bottom:0px;
}
.fb_ticker p, .fb_intro p{
  font-size: large;
  font-weight: 700;
}
.fb_intro p, .fb_ticker{
  margin-bottom: 15px;
}
p.frage{
    font-weight:bold;
}
p.antwort{
    padding-bottom:1.2em;
}

#sp-page-builder .sppb-section-title{
    font-family: ff-meta-headline-web-pro-con, sans-serif;
    font-weight: 400;
    font-style: normal;
    text-decoration: underline;
    text-underline-position: under;
    text-decoration-color: #E3051B;
    margin-top:45px;
    margin-bottom:40px;
}
.caption-below{
    background: none;
    color:#000;
    font-style: italic;
}
p.credit, .credit{
    font-weight:100;
    font-size:0.8em;
    font-style:italic;
}

.sppb-addon-testimonial h3{
    padding-bottom: 20px;
    font-size:2.5em;
}
.infobox ul{
    margin-left:40px;
}

.sppb-addon-testimonial-review p{
    font-family: ff-meta-web-pro, sans-serif;
    font-weight: 600;
    font-style: italic;
    text-align:left;
    padding-left:10px;
    padding-right:10px;
    
}
.sppb-addon-testimonial-content-wrap img{
    width:200px !important;
    height: auto !important;
    margin-bottom: 10px;
}
.infobox h1{
    font-size:3em;
}
.infobox h3{
    margin-top:1em;
}
.cookie-consent p{
    color:#000000;
}